Subject: bug#9780: sort -u data loss deserves new release ASAP [Re: bug#9780: sort -u...

From: Jim Meyering <[email-masked]>
Date: Fri, 17 Aug 2012 21:40:36 +0200

Jim Meyering wrote:
...
> That sort -u can cause data loss is a big deal.
> I want to make a release with this fix as soon as possible.
> Since I'm making this a mostly-bug-fix release, the du and md5 --tag
> changes will have to wait for 8.20.
> However, I'll be happy to apply documentation-correcting changes
> if someone would post a complete, updated patch or two.

On second thought, these changes would require translation
adjustments.  Thus, I will defer these until after 8.19.

> If Bruce and Paul find that changing gnulib's parse-datetime test
> will avoid a failure on LFS, I'll pull in a gnulib update for that.

Paul fixed it, so I'll update from gnulib shortly.

> Any other bug-fix-like changes that people can suggest?